/* color-scheme CSS for issue 2 */

/* ******** splash colors ********* */
body.splash {
	background-color: #5f5f5f;
	background-color: #b4d2e5; /* a light blue */
	background-color: #b9c9d4; /* a lighter blue */
	background-color: #c3c9ca; /* the body bg from issue 1 */
}
p.attribution {
	color: #5f5f5f;
}

div#splash-title {
    font-family: Garamond, Baskerville, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: normal;
	font-size: 3.5em;
    text-align: left;
    color: black;
    
    position: absolute;
    left: 0;
    top: 18%;
    padding-top: 10%;
    margin-left: 27%;
    border: 0px solid black;
}
div#splash-title a {
    text-decoration: none;
    color: black;
}
span.splash-issue-num {
	color: #439741;
}

/* ******** toc.css: ************** */

*.toc-title-num, *.headline-num { 
	color: #439741;
	
	/* CHANGE */
	font-style: italic;
}
a.headline-num:hover {
/*	color: #83c928; */
}

.headline-detail {
	/* <span...>Archive|Authors</span> */
	color: #439741;
}

.toc-type { 
	color: black; 
}

.toc-author-name {
	width: 213px;
}

table.toc-type-section {
	margin-left: -10px;
}


/* ********* submit ************ */
.submit-type {
	color: #aa9944;
	color: #473527;
	color: #55341c;
}

/* ********** style.css ************** */

body {
	color: #000;
	background-color: #afa6a0;	
	background-color: #d6d2d0; /* lighter */
}

a:link, a:visited, a:active {

	color: #11669b;
}

*.topbox { 
	border: 1px black solid; /* default */
	background-color: #4a6578;
}
*.mainHeader {
	color: white;

}
*.mainHeader a { 
	color: white;
}
*.mainHeader a:active { 
	color: white;
}
*.mainHeader a:visited { 
	color: white;
}

*.main { 
	background: #fff url(../../images/019/gradient.jpg) no-repeat top right; 
}
*.topnav, *.bottomnav, *.boxnav { 

	background-color: #eae9de;
}

*.bottom-box { 
	background-color: #313a24; /* backup in case image fails */
	background-image: url("../../images/027/footer.png");
	height: 90px;
}